#HATS catalog
obs_collection=legacysurvey_dr10.1_OBJID
dataproduct_type=index
hats_nrows=2827055986
hats_primary_table_url=/ocean/projects/phy210048p/shared/hats/catalogs/legacysurvey_dr10.1/legacysurvey_dr10.1
hats_index_column=OBJID
hats_npix_suffix=.parquet
hats_builder=hats-import v0.6.4, hats v0.6.4
hats_creation_date=2025-09-12T23\:54UTC
hats_estsize=26088849
hats_release_date=2024-09-18
hats_version=v0.1
